﻿body{
    color:#A6B727;
    Background-color:#ffffff;
    font-family: Corbel;
    margin: 40px 20px;
    text-align: center;
    border: 5px solid #A6B727;
}
header {
    text-align: center;
    padding-top: 30px;
}
table {
    margin-left: auto;
    margin-right: auto;
    width: 30%;
}
li {
    margin-left: auto;
    margin-right: auto;
    width: 2%;
}
aside {
    height: 100%;
    width: 160px;
    position: inherit;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    padding-top: 16px;
    color: #A6B727;
    Background-color: #ffffff;
    font-family: Corbel;
    border: 4px solid #A6B727;
    padding: 10px;
}
nav {
    border: 5px solid #A6B727;
    padding: 15px 20px;
    margin: 20px;
    display: inline-block;
}
a {
    border: 5px solid #A6B727;
    padding: 3px 5px;
    margin: 2px;
    display: inline-block;
}
img {
    border: 5px solid #A6B727;
    padding: 6px 3px;
    margin: 10px;
    display: inline-block;
}
